Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

problems with upgrade from 4th to 5th ed of lms

Does anyone have any information as to what this errors means?

An error occurred during the move data processor: -105

Component: cdone

  • Other Network Infrastructure Subjects
2 REPLIES
New Member

Re: problems with upgrade from 4th to 5th ed of lms

Take a look at this from the CCO Bug Tool: CSCdx87041

Symptom

-------

CD-ONE 5th edition install stops.

Condition

---------

While installing CDONE 5th edition in a machine which has its CPU in slots

other than zero (0), the install terminates abnormally.

To verify if one is running into this, issue the following command:

psrinfo

If it returns a value other than zero (0), then the installation

of cd1 edition 5 will termintate abruptly.

Workaround

----------

1. Copy the image from CDONE CD to a local directory.

2. Go to the directory, open setup-lib.sh in vi.

3. Replace line 1752 by the following :

Ultr=`psrinfo -v | grep -i "operates at" | head -1 | cut -c37-39`

4. Then run setup.sh from that directory.

5. Repeat the same procedure for other Ciscoworks2000 packages (RME 3.4,

Campus Manager 3.2, etc.)

Hope this helps.

Scott

New Member

Re: problems with upgrade from 4th to 5th ed of lms

Thanks for the reply but the problem is on a windows based system.

71
Views
0
Helpful
2
Replies
This widget could not be displayed.